
 LinHES - Bug # 1028: Stopping Chrome

Status: Closed Priority: Normal
Author: jastreet Category:
Created: 10/24/2018 Assignee:
Updated: 10/25/2018 Due date:
Description: The latest update of Chrome seems to no longer respond to cntrl-w (stop) on my remote.  When pressed I get 

a pop-up to press Alt-f (or some key, I forgot) + x to stop chrome.  After pressing that key combo, the front end 
does a complete restart.  I prefered the previous control-w, anyway to bring that back?

Associated revisions
10/25/2018 05:04 pm - brfransen
system-templates: wol remotes: update close keypress for chrome depreciating ctrl-shift-q. closes #1028

History
10/24/2018 03:24 pm - brfransen
Chome depreciated Ctrl+Shift+q which LH used in wol-lircrc. Ctrl+Shift+w and Ctrl+w still work for me. Double check you lircrc files to make sure they 
are not using Ctrl+Shift+q.

Alt+f is LH defined to restart the frontend. 

10/25/2018 03:54 pm - jastreet
You are correct, it appears I need to reinstall my lircrc files.  Thanks for the tip.

10/25/2018 08:27 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:0a4d5cece8f6b3148a61c6358026fdf2eb81cdb2.
